
/*页脚*/
.ft-wp {width: 100%;background: url(../../img/main_background.jpg) repeat-x;background-size: cover;     padding: 40px 0;}

.ft { display: block;width: 100%; height: 90px;float: right; ;
background-size: 90px;}

.ft .icon-uimini { float: left; margin-left: -8px; font-size: 76px; color: #3498db; line-height: 90px; }
/*春节*/
/* .ft{
    background: url("../../img/home/ft-wx2.png") no-repeat right top;
    background-size: 90px;
}
.ft .icon-uimini{
    color: #f44d5a;
    position: relative;
}
.ft .icon-uimini img{
    position: absolute;
    width: auto;
    height: 39px;
    left: 8px;
    bottom: -6px;
}
.footer-spring{
    width: auto;
    height: 90px;
    display: block;
    float: left;
} */

/*原宽度690改为640*/
.ft-info { float: left; margin-left: 60px; width: 640px; }

.ft-nav { margin-top: 7px; }
.ft-nav li { float: left; }
.ft-nav li a { display: block; margin-right: 40px; font-size: 14px; color: #ffffff; }
.ft-nav li a:hover { color: #7f8c8d; }
.ft-info .copy { width: 100%; font-size: 12px; color: #b8c4cc; line-height: 20px;}
.ft-info .copy a { color: #b8c4cc; }

.ft-share { height:40px; display: block; margin-top: 5px;}
.ft-share a {height:40px; width: 40px; float: left; }
.ft-share .anquan { width:77px; height: 28px; margin: 5px; }
.ft-share .kexin { width: 79px; height: 28px; margin: 5px;float: left; }


.ft-share .share > i {font-size: 24px; color: #888888; line-height:40px; display: block; text-align: center; position: absolute; top: 0; left: 8px;}
.ft-share .share:hover > i {color: #fff;}
.ft-share .share:before { content: "◆"; font-size: 40px; color: #b8c4cc; line-height:40px; overflow: hidden;}
.ft-share .share:hover:before { color: #5c8dff; }

.ft-wx-show { visibility: hidden; opacity: 0; position: absolute;
    z-index: 10; left: -60px; bottom: 55px; width: 150px; height: 150px; padding: 5px; box-shadow: 0 0 5px rgba(0,0,0,.3);
background: url("../../img/home/ft-wx150.png") no-repeat 5px 5px #fff; background-size: 150px;
    -webkit-transform: scale(0,0);
       -moz-transform: scale(0,0);
        -ms-transform: scale(0,0);
         -o-transform: scale(0,0);
            transform: scale(0,0);
    -webkit-transform-origin: 50% bottom;
       -moz-transform-origin: 50% bottom;
        -ms-transform-origin: 50% bottom;
         -o-transform-origin: 50% bottom;
            transform-origin: 50% bottom;
    -webkit-transition: all .5s;
       -moz-transition: all .5s;
        -ms-transition: all .5s;
         -o-transition: all .5s;
            transition: all .5s; }
.ft-wx-show:before { content: ""; position: absolute;
    z-index: 10; bottom: -12px; left: 70px; width: 20px; height: 12px; background: url("../../img/home/ft-arrow.png") no-repeat 0 0;}
#ft-wx:hover .ft-wx-show { visibility: visible; opacity: 1;
    -webkit-transform: scale(1,1);
       -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
         -o-transform: scale(1,1);
            transform: scale(1,1);
    -webkit-transform-origin: 50% bottom;
       -moz-transform-origin: 50% bottom;
        -ms-transform-origin: 50% bottom;
         -o-transform-origin: 50% bottom;
            transform-origin: 50% bottom;}
/*返回顶部*/
.scrollup{ position: fixed; bottom:90px; right: 50px; z-index:10; display: block; width: 48px; }
.scrollup .guanfang{
    width: 48px;
    height: 140px;
    float: left;
    background: url("../../img/kefu.png") no-repeat center top;
    background-size: 48px 112px;
    margin-bottom: -35px;
    z-index: -1;
    text-align: center;
    color: white;
    font-size: 12px;
    padding-top: 14px;
    box-sizing: border-box;
}
.scrollup .guanfang:hover{
    background: url("../../img/kefu2.png") no-repeat center top;
    background-size: 48px 112px;
    z-index: -1;
    color: #3498db;
}
/*箭头*/
.scrollup .arrows { height: 48px; width: 48px; float: left;
    background: url('../../img/home/top_up.png') no-repeat left top; background-size: 48px;
    transition: bottom 0.9s ease 0s;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/home/top_up.png',  sizingMethod='scale');
}
.scrollup .arrows:hover {
    background: url('../../img/home/top_up.png') no-repeat left top; background-size: 48px;
    background-position:0 -50px;
}
/*反馈*/
.scrollup .feedback { float: left; width: 48px; height: 40px; margin-top: 5px; background-color: rgba(153,174,188,.3); filter: alpha(opacity=30);background-color:#99aebc ;text-align:center; line-height:40px; color:#fff; }
.scrollup .feedback em{filter: alpha(opacity=100);}
.scrollup .feedback:hover { color:#2c98dd;}
.scrollup .feedback:hover em{position: relative\9;}

.scrollup .phone {
    width: 48px;
    height: 40px;
    background-color: #2f5ea2;
    text-align:center;
    line-height:40px;
    display: block;
    float: right;
    overflow: hidden;
    margin-top: 7px;
}

.scrollup .phone .phone_info {
    width: 0;
    overflow: hidden;
    height: 40px;
    line-height: 15px;
    float: left;
    padding: 5px 0;
    color: #ffffff;
}


.scrollup .phone img{
    width: 22px;
    height: 22px;
    margin: 9px 13px;
    opacity: 0.4;
    display: block;
    float: right;
    /*filter: alpha(opacity=30);*/
}

.scrollup .phone:hover {
    width: 148px;
    height: 40px;
    /*display: block;*/
}

.scrollup .phone:hover .phone_info{
    width: 100px;
    padding: 5px 0;
}

.scrollup .phone:hover img {
    opacity: 1;
    /*filter: alpha(opacity=100);*/
}


/*qq服务*/
.scrollup .service { float: left; width: 48px; height: 40px; margin-top: 5px; background-color: #2f5ea2;}
.scrollup .service i { display: block; color: rgba(255,255,255,0.4); font-size: 22px; text-align:center; line-height:40px; transition: all 0.2s; }
.scrollup .service:hover i { color:#ffffff; }
